@media only screen
{
	ol li
	{
		color: #5A5A5A;
		font-size: .9em;
	}
	.white-container .columns {
		padding: 0 .975em;
	}

	h2 {
		color: #5A5A5A;
		font-size: 2em;
	}

	.hp-logo img {
		margin: .4em 0 0 1em;
		max-width: 150px;
	}

	/* # is created by media element */
	#video-element, #mep_0
	{
		max-width: 100%;
	}

    .nav-right li {
		display: inline-block;
		padding: .3rem 1rem;
		font-size: 1.1em;
		float: right;
		font-weight: 400;
	}

	.nav-hide {
		background: rgb(237,239,239);
		color: black;
	}

	.nav-right {
		color: #5A5A5A;
	}

	li.spot-prices.hide-for-small {
	margin-top: 14px;
	}

	header .login.button {
		
		padding: 8px 15px 8px 15px;
		margin-top: 6px;
	}

	header .signup.button {
		padding: 8px 15px 8px 15px;
		margin-top: 6px;
	}



/* hero */
	.hero {
		background-image: url(../images/photo1-small.jpg);
		height: 100%;
		background-size: cover;
		padding-bottom: 0em;
		height: 31em;
		background-position-x: 69%;
	}

	.hero-title{
		color: white;
		font-size: 2.2em;
		padding-bottom: .1em;
		line-height: 1;
	}

	h1.hero-title{
		font-size: 2.2em;
		line-height: 1.1;
		font-weight: 500;
		margin-top: 1em;
		margin-right: .5em;
	}

	.hero-content h3 {
		color: rgb(212,212,212);
		font-size: 1.5em;
		font-weight: 300;
		padding-bottom: 2.4em;
	}

	.hero-content {
		padding-top: 1em;
		margin-top: 0;
		padding-left: 1em;
	}	

	.not-hero {
		width: 100%;
	} 

	.hero-button {
		padding: 18px 0 18px 0;
		margin-bottom: 1em;
		margin-right: .5em;
		width: 95%;
	}

	a.hero-button {
		font-weight: 500;
	}

	#signup a {
		color:white;
		border-radius: 5px;
		padding: 8px 16px 8px;
		text-align: center;
		margin-bottom: 1.4em;
		width: 13em;
		background-color: #41BD64;
		border-width: 1px 1px 3px;
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		-moz-box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		border-style: solid;
		border-color: #2D8647;
	}

	#signup a:hover {
		background-color: #3EB15F;
	}

	.steps2 {
		background-color: rgb(237,239,239);
		padding: .5em 0 2em;
		border-bottom: #D2D2D2 2px solid;
	}

	.hero-button.steps-cta {
		margin-top: 3em;
	}

	.josh-talking {
		background-color: rgb(237,239,239);
		padding-top: 2em;
	}

	.josh-talking img {
		max-width: 98%;
	}

	.josh-talking-quote {
		padding: 0 1em;
	}

	.josh-talking-quote h4 {
		color: #5A5A5A;
		font-weight: 300;
		font-size: 1em;
		line-height: 1.2;
		margin-bottom: 1em;
	}

	.josh-talking-quote h5 {
		color: #838383;
		font-weight: 400;
		line-height: 1;
		font-size: .7em;
		margin-bottom: 2em;
	}

	.purchase-schedules {
		background-image: url(../images/utah-mine.jpg);
		padding: 2em 2em;
	}

	.purchase-schedules img {
		width: 90%;
	}

	.purchase-schedules h2 {
		color: white;
		line-height: 1;
		font-size: 1.5em;
		padding-bottom: .4em;
		padding-right: 1em;
		margin-top: 1em;
	}

	.purchase-schedules p {
		color: white;
		line-height: 1.7;
		font-weight: 300;
		padding-right: 1em;
		font-size: .8em;
	}

	.security-delivery {
		padding: 3em 2em 3em;
		color: #5A5A5A;
	}

	.inventory {
		padding: 3em 2em 1em;
		background-color: #333;
	}

	.security-delivery h2, .testimonials h2 {
		line-height: 1.2;
		padding-bottom: .6em;
		margin-top: .5em;
		font-size: 1.5em;
	}

	.security-delivery p {
		font-size: .8em;
	}

	.security-trust img {
		max-width: 98%;
	}

	.us-canada {
		background-image: url(../images/us-canada.jpg);
		background-size: cover;
		background-position-x: 20%;
		background-position-y: 30%;
		padding: 5em 2em;
		color: white;
	}

	.us-canada .row {
		padding-left: 0em;
	}

	.us-canada h2 {
		color: white;
		line-height: 1.2;
		padding-bottom: .5em;
		font-size: 1.5em;
	}

	.us-canada p {
		font-size: .8em;
	}

	.testimonials {
		background-color: #DFDFDF;
		padding: 3em 2em;
		color: #555;
	}

	.testimonials blockquote {
	  background-color: #fff;
	  border-left: 5px rgba(97, 133, 194, 1) solid; 
	  font-size: 21px;
	  line-height: 1.6;
	  padding: 1px 20px 1px 36px; 
	}

	.testimonials blockquote {
	  background-image: url('../images/quote.jpg');
	  background-repeat:no-repeat;
	  background-size: 20px 20px;
	  background-position: 10px 5px;
	}

	.testimonials cite {
	  font-size: 0.7em;
	  font-style: normal;
	}

	blockquote cite:before {
		content: none;
	}

	.author {
	  font-weight: bold;
	  font-size: 1.3em;
	  margin: 0 6px 0 0px;
	}

	.customer-success {
		padding: 3em 1em 1em;
		color: #5A5A5A;
		background-color: white;
	}

	.customer-success h2 {
		font-size: 1.5em;
		line-height: 1.1;
		padding-bottom: .8em;
	}

	.customer-success p {
		font-size: .8em;
		margin: 0 1em;
	}

	.team-container {
		background-color: white;
	}

	.team img {
		width: 23%;
		padding: .5em;
		padding-bottom: 0em;
	}

	.team {
		padding-bottom: 2em;
	}

	#phone-number {
		font-size: 1.1em;
		color: #5A5A5A;
		padding-bottom: 3em;
	}

	#phone-number span {
		color: rgb(60,165,214);
		font-size: 1em;
	}

	.call-to-action {
		padding: 5em 2em;
		background-image: url(../images/gray-coins-small.jpg);
		background-size: cover, 100%;
	}

	.call-to-action h3 {
		font-size: 1.1em;
		font-weight: 400;
		color: #5A5A5A;
	}

	.call-to-action h2 {
		line-height: 1.2em;
		padding-bottom: 1em;
		font-weight: 500;
		font-size: 1.4em;
	}

	.businesscta p{
		color: white;
		font-weight: 400;
		text-align: center;
		font-size: .9em;
	}

	.businesscta a {
		color:white;
	}

	.businesscta a:hover {
		color: #DADADA;
	}

	.steps {
		margin-top: 1em;
		background-color: rgb(237,239,239);
	}

	.steps img{	
		height: 6em;
		width: auto;
	}

	#step1-content, #step2-content, #step3-content, #step4-content {
		display: none;
		padding-bottom: 4em;
	}

	.icon img {
		display: none;
	}

	#step1-content h1, #step2-content h1, #step3-content h1, #step4-content h1 {
		text-align: left;
		margin: 0;
		padding: 0 0 0 0;
		color: #5A5A5A;
		font-size: 1.5em;
	}

	#automated-schedule {
		width: 100%;
		padding-bottom: 1em;
	}


	.step1 {
		padding-left: 0em;
	}

	.step4 {
		padding-right: 0em;
	}

	.step2 {
		padding-left: 0em;
	}

	.step3 {
		padding-right: 0em;
	}

	.padded-row {
		padding: 3em 0;
	}

	.full-width {
		max-width: 100%;
	}

	.footer {
		background-image: url(../images/grey-wash-wall.png);
		color: white;
		padding: 1em 1em 1em 1em;
	}

	.footer a {
		color: white;
	}

	.footer p {
		font-weight: 200;
	}

	.cta-button {
		margin-top: 2em;
		margin-bottom: 0px;
		border-radius: 5px;
	}

	.small-logo {
		width: 20em;
		height: auto;
		padding-bottom: .75em;
	}

	.member-small-logo {
		width: 12em;
	}

	.footer-list ul {
		list-style-type: none;
		font-weight:400;
		font-size: .9em;
		padding-top: 2em;
	}

	.footer-list ul a:hover {
		color: #0078a0;
	}

	.list-heading {
		font-weight: bold;
	}

	#hiddenschedule {
		background-color: white;
	}

	.table {
		padding: 3em 2em 0 0 ;

	}

	table thead tr th {
		text-align: center;
	}

	table {
		border-radius: 5px;
	}

	.rates h3,  h4 {
		color: white;
	}

	.security-delivery img {
		width: 2em;
	}

	.inner-top-content *
	{
		color: white;
	}

	.inner-top-content table *
	{
		color: #222;
	}

	.inner-top-content
	{
		background-image: url(../images/blue-lawrence-small.gif);
		background-size: cover;
		padding: 0em 0 4em;
		padding-top: 4.8em;
	}

	.headroom
	{
		z-index: 1000000;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		transition: all .5s ease-in-out !important;
	}

    .headroom--unpinned {
    	top: -100px;
    }

    .headroom--pinned {
    	top: 0;
    }

    table tr:nth-child(even)
	{
		background-color: #eee;
	}

	.how-it-works a.login,
	.faq a.login
	{
		color: white;
	}

	.login {
		font-weight: 500;
	}

	.how-it-works .nav-right,
	.faq .nav-right
	{
		margin-right: 7em;
		margin-top: 15px;
	}

	.how-it-works .gray-background,
	.faq .gray-background
	{
		background-color: #E4E4E4;
		padding: 1em 0em 3em;
		border-left: 1px solid #CCCCCC;
		min-height: 42em;
	}

	.how-it-works .white-container,
	.faq .white-container
	{
		background-color: white;
		border-radius: 10px;
		padding: 1em 0em;
	}

	.how-it-works h1,
	.faq h1
	{
		color: rgb(96,97,97);
		font-size: 1.5em;
		font-weight: 400;
		margin-left: 1em;
		margin-top: .5rem;
	}

	.how-it-works h3,
	.faq h3
	{
		color: rgb(96,97,97);
		font-size: 1.6em;
		font-weight: 400;
		line-height: 1;
		padding-bottom: .3em;
	}

	.how-it-works p,
	.faq p
	{
		color: rgb(96,97,97);
		font-weight: 300;
		font-size: .9em;
	}

	.how-it-works p.clearing-caption,
	.faq p.clearing-caption
	{
		color: white;
	}

	.how-it-works .nav-buttons,
	.faq .nav-buttons {
		margin-top: 3em;
		margin-bottom: 2em;
	}

	.how-it-works a.nav-button 
	, .faq a.nav-button {
		background-color: white;
		padding: 1em 2.5em;
		border-radius: 5px;
		margin: 0 .5em;
		font-weight: 500;
	}

	.how-it-works a.nav-button:hover
	, .faq a.nav-button:hover {
		background-color: rgb(242, 242, 242);
	}

	.how-it-works .left-container,
	.faq .left-container {
		padding: 2em 0 0 2.5em;
	}

	.how-it-works .left-container h3,
	.faq .left-container h3 {
		padding-left: .4em;
	}

	.how-it-works ul, .faq ul {
		list-style-type: none;
		margin: 0;
		font-size: 1em;
	}

	.how-it-works .toptext img, 
	.faq .toptext img {
		padding-left: 0em;
	}

	.delivery .toptext img {
		padding: 0 14em;
	}

	.rewards .toptext img {
		padding-left: 11em;
		padding-right: 4em;
	}

	.how-it-works .logo img, 
	.faq .logo img {
		margin-top: 8px;
		margin-left: 10px;
		max-width: 250px;
	}

	.faq h4 {
		color: #5A5A5A;
		font-size: 1.1em;
		font-weight: 500;
		margin-top: 1.5em;
		line-height: 1em;
	}

	.mobile-soldier img {
		width: 11.4em;
		padding-top: .4em;
		margin-left: 1em;
	}

	.top-bar-section ul li:hover > a, 
	.top-bar-section li:not(.has-form) a:not(.button):hover {
		background: #4d6c9c;
	}

	.member-footer p {
		font-weight: 400;
	}

	a.button.success.large.radius {
		background-color: #41BD64;
		border-width: 1px 1px 3px;
		-webkit-box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		-moz-box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
		color: #fff;
		border-style: solid;
		border-color: #2D8647;
		font-weight: 500;
	}



	.versions {
		background-color: #5A5A5A;
		height: 47px;
		color: white;
		text-align: center;
		padding-top: 2px;
	}

	.versions a {
		color: white;
		text-decoration: underline;
	}

	.versions p {
		font-size: .8em;
	}

	header .spot-prices
	{
		font-size: .8em;
		color: #888;
	}
	/*Benefit Styling*/

	.steps.benefit {
		background-color: white;
	}
	#benefit-content
	{
		display: none;
		padding-bottom: 4em;
	}
	#benefit-content img.left {
		width: 45%;
	}

	#benefit-content img.right{
		width: 30%;
	}

	#benefit-content h1 {
		margin: 1em 0;
		line-height: 1;
	}

	.small-login-link,.small-login-link:hover, .small-login-link:active
	{
		color: white;
		text-decoration: underline;
		font-size: .9rem;
		text-shadow: 0 0 20px #000000;
		background-color: rgba(0, 0, 0, .4);
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
	.small-login-link:hover
	{
		color: #ccc;
	}

	div.row.social
	{
		max-width:30em;
	}

	.social img
	{
		max-width: 80%;
		margin-bottom: 1em;
	}

	p.tiny
	{
		font-size: 0.6875rem;
	}

	p.section-title
	{
		background: #FFF;
		margin: 0;
		font-weight: 600;
		padding-left: .5rem;
		padding-top: 0.25rem;
		padding-bottom: 0.25rem;
	}

	.top-bar.expanded ul {
		background: #364e73;
	}

	

	.button.padlock:before {
		content: "";
		width: 13px;
		height: 17px;
		background: url('../images/padlock.png') no-repeat;
		top: 1.2rem;
		position: absolute;
		display: inline-block;
	}

	.button.padlock.not-hero:before {
		left: 1rem;
	}

	.button.padlock.hero-button:before {
		left: 2rem;
	}

	a.right.login {
		margin-right: 1em;
		margin-top: .2em;
	}

	.button.secondary.hiw {
		width: 95%;
		padding: 18px 0;
	}

	.show-for-small-only .logo img {
		max-width: 7em;
	}




}
